<?php
/*
Template Name: Home　〜トップページ〜
*/
get_header(); ?>

<?php $post_id = $post->ID; ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php include_once( 'content-topline.php' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->				
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					トップバナー
				=============================================== -->
				<div class="row top-baner site-width">
					<section>
						<div class="col-lg-12">

							<div class="flexslider" style="padding:0;">
							  <ul class="slides" style="padding:0;">
							  	<?php
							  		for($i = 1; $i <= 5; $i++){
							  			$img = get_post_meta($post_id,'top_baner'.$i,true);
											if(!empty($img)) {
									?>
									    <li style="padding:0;">
								      	<img src="<?php echo $img; ?>" class="img-responsive ">
									    </li>
									 <?php } }?>
							  </ul>
							</div>						
	
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					当院のオススメ
				=============================================== -->
				<!-- 
				<div class="row recomend top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div  class="scrollFade title">
								<h1 class="title">Recommend</h1>
								<p class="sub-title" >当院はこんな方にオススメです</p>
							</div>
							
							<div class="row ">
								<?php dynamic_sidebar( 'オススメ' ) ; ?>								
							</div>	
	
						</div>
					</section>
				</div>
				-->
				
				<!-- ==============================================
					当院の強み
				=============================================== -->
				<div class="row merit top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
							<!-- 
							<div  class="scrollFade title">
								<h1 class="title">Merit</h1>
								<p class="sub-title" >当院の強み</p>
							</div>
							-->
							<?php dynamic_sidebar( '３セクションエリア' ) ; ?>		
	
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					ニュース
				=============================================== -->
				<div class="row news top-contents ft-family1 site-width" style="padding-top:0;">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title"><i class="fa fa-comment"></i>お知らせ</h1>
							</div>
							
							<div class="row ">
							
								<div class="col-lg-10 col-md-10">
									<section class="scrollFade news-section">
										<?php
										$args = array(
										     'post_type' => 'news', /* 投稿タイプを指定 */
										     'paged' => $paged,
										     'posts_per_page' => 5
										); ?>
										<?php query_posts( $args ); ?>
										<?php if (have_posts()) : ?>
											<?php while (have_posts()) : the_post(); 
											/* ループ開始 */ ?>
										    	<p>
										    		<a href="<?php echo get_permalink(); ?>"><?php the_time("Y年m月j日"); ?>　<span><?php the_title(); ?></span>　<?php the_author_nickname(); ?></a>
										    	</p>
											<?php endwhile; ?>     
										<?php else : ?>
												<p>記事がありません</p>
										<?php endif; ?>
									</section>
									<a href="<?php echo get_page_link(get_page_by_path('news')); ?>" class="watch-other">その他も見る>></a>	
								</div><!-- end .col -->
																				
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->

				
				<!-- ==============================================
					お客様の声
				=============================================== -->
				<!-- 
				<div class="row voice top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title">Voice</h1>
								<p class="sub-title" >お客様の声</p>
							</div>
							
							<div class="row ">
							
								
										<?php
										$args = array(
										     'post_type' => 'voice', /* 投稿タイプを指定 */
										     'paged' => $paged,
										     'posts_per_page' => 4
										); ?>
										<?php query_posts( $args ); ?>
										<?php if (have_posts()) : ?>
											<?php while (have_posts()) : the_post();												
												
												/* ループ開始 */ ?>
											
												<div class="col-lg-12 col-md-12 col-sm-6 ">
													<section class="scrollFade ctn panel">
														<div class="panel-head">
															<h2 class="title"><?php the_title(); ?></h2>
														</div>
														<div class="panel-body">
															<div class="row">
																<div class="col-lg-3 col-md-3">
																	<?php  $postImage = getPostImage($post);
																				if($postImage == null){
																				// 画像が無い場合の処理
																				}else{
																				    echo '<img class="img-responsive" alt="'.$postImage["alt"].'" src="'.$postImage["url"].'" />';
																	} ?>
																</div>
																<div class="col-lg-9 col-md-9">
																	<p class="description"><?php echo mb_strimwidth(strip_tags($post-> post_content),0,500,'...','UTF-8'); ?></p>
																	<div style="text-align:right;">
																		<a href="<?php echo get_permalink(); ?>" class="btn btn-detail">詳しくはコチラ</a>
																	</div>
																</div>
															</div>
														</div>
													</section>
												</div>

											<?php endwhile; ?>     
										<?php else : ?>
												<p>記事がありません</p>
										<?php endif; ?>
								
								<a href="<?php echo get_page_link( 100 ); ?>" class="watch-other">その他も見る>></a>	
													
							</div>
	
						</div>
					</section>
				</div>
				-->
				
				
				<!-- ==============================================
					アクセス
				=============================================== -->
				<div class="row access ft-family1 bg-color1">
							
					<div class="scrollFade col-lg-6 col-md-6 col-sm-12 col-xs-12" style="padding:0; height:100%;">
						<section>
							<?php echo get_post_meta($post_id, 'map' ,true); ?>										
						</section>
					</div><!-- end .col -->
					
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 bg-img1 access-right">
						<section class="info" style="background:#f9f9f9;">
							<h1 class="title ft-family1" style="margin-bottom:60px; -webkit-font-smoothing: antialiased; color: #1e99a8;
	font-family: 'AvenirNextLTW01-Regular', Arial, 'AxisStd-Light', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;"><i class="fa fa-map-marker"></i>アクセス</h1>
							<p><span style="letter-spacing:0.55rem;">所在地</span> <?php echo get_post_meta($post_id,'addr' ,true); ?></p>
							<p>アクセス　<?php echo get_post_meta($post_id,'access' ,true); ?></p>
							<p><span style="letter-spacing:0.55rem;">駐車場</span> <?php echo get_post_meta($post_id,'parking' ,true); ?></p>
							<p><span class="fl-left">電話番号　<?php echo $shop_tel; ?></span></p>
						</section>
						
					</div><!-- end .col -->
													
				</div><!-- end .row -->
				
								
				<!-- ==============================================
					メインコンテンツ
				=============================================== -->
				<div class="row top-contents site-width">
					<section>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
							
							<section class="scrollFade ctn panel panel-access">
								<h1 class="title" style="margin-bottom:20px; color:#444; font-weight:normal;">診療時間</h1>
										<?php $time2 = get_post_meta($post_id,'time2',true);
											if(empty($time2)){ ?>
											<table class="time">
												<tr class="title"><th>時間</th><th>月</th><th>火</th><th>水</th><th>木</th><th>金</th><th>土</th><th>日</th></tr>
												<tr>
													<th><?php echo get_post_meta($post_id,'time1',true); ?></th>
													<td><?php echo get_post_meta($post_id , 'week10' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week11' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week12' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week13' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week14' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week15' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week16' ,true); ?></td>
												</tr>
												
											</table>
										<?php }else{ ?>
											<table class="time">
												<tr class="title"><th>時間</th><th>月</th><th>火</th><th>水</th><th>木</th><th>金</th><th>土</th><th>日</th></tr>
												<tr>
													<th><?php echo get_post_meta($post_id,'time1',true); ?></th>
													<td><?php echo get_post_meta($post_id , 'week10' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week11' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week12' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week13' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week14' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week15' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week16' ,true); ?></td>
												</tr>
												<tr>
													<th><?php echo get_post_meta($post_id,'time2',true); ?></th>
													<td><?php echo get_post_meta($post_id , 'week20' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week21' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week22' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week23' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week24' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week25' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week26' ,true); ?></td>
												</tr>
												
											</table>
										<?php } ?>
									</section>
							
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 scrollFade">
							<h1 class="title" style="margin-bottom:20px; color:#e5c440; font-weight:normal;"><i class="fa fa-calendar"></i>ご予約</h1>
							<?php if(!empty($shop_tel)){ ?>
								<a href="tel:<?php echo $shop_tel; ?>" class="btn btn-big btn-tel"><i class="fa fa-phone"></i><?php echo $shop_tel; ?></a>
								<p style="font-size:0.8rem; padding:10px; margin-bottom:15px;">
									<?php echo get_post_meta($post_id , 'tel_remarks' ,true); ?>
								</p>
							<?php } ?>
							<?php $reserve = get_post_meta($post_id , 'reserve' ,true); ?>
							<?php if(!empty($reserve)): ?>
								<a href="<?php echo $reserve; ?>" class="btn btn-big btn-tel" style="font-size:1.7rem;"><i class="fa fa-desktop"></i>インターネット予約</a>
								<p style="font-size:0.8rem; padding:10px;">
									<?php echo get_post_meta($post_id , 'reserve_remarks' ,true); ?>
								</p>
							<?php endif; ?>
						</div>
					</section><!-- end #content -->					
				</div><!-- end .row -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>