<?php get_header(); ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php get_template_part( 'content', 'topline' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					トップバナー
				=============================================== -->
				<div class="row top-baner">
					<section>
						<div class="col-lg-12">
						
							<div class="flexslider" style="padding:0;">
							  <ul class="slides" style="padding:0;">
							    <li style="padding:0;">
						      	<img src="<?php echo get_template_directory_uri(); ?>/images/headers/top-baner2.jpg" class="img-responsive">
							    </li>
							    <li style="padding:0;">
						      	<img src="<?php echo get_template_directory_uri(); ?>/images/headers/top-baner.jpg" class="img-responsive">
							    </li>
							  </ul>
							</div>						
	
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					当院のオススメ
				=============================================== -->
				<div class="row recomend top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div  class="scrollFade title">
								<h1 class="title">Recommend</h1>
								<p class="sub-title" >当院はこんな方にオススメです</p>
							</div>
							
							<div class="row scrollFade">
								<div class="col-lg-4 col-md-4 col-sm-4">
									<section class="ctn panel">
										<div class="panel-head">
											<h2 class="title">肩こり</h2>
										</div>
										<div class="panel-body">
											<img src="<?php echo get_template_directory_uri(); ?>/images/sample/kata.jpg" class="img-responsive"/>
											<p class="description">慢性的な肩凝りでお悩みの方は、今までさまざまな治療院でマッサージを試されてきたのではないでしょうか。 
											なかには「マッサージで体が楽になるのはそのときだけのこと」と思っている方もいるかもしれません。
											当院のマッサージは深部の凝りや痛みを取り除くもの。今までマッサージに効果を感じなかった人ほど、 当院のマッサージにご満足いただけるでしょう。</p>
											<a href="#" class="btn btn-detail">詳しくはコチラ</a>
										</div>
									</section>
								</div><!-- end .col -->
								<div class="col-lg-4 col-md-4 col-sm-4">
									<section class="ctn panel">
										<div class="panel-head">
											<h2 class="title">首こり</h2>
										</div>
										<div class="panel-body">
											<img src="<?php echo get_template_directory_uri(); ?>/images/sample/kubi.jpg" class="img-responsive"/>
											<p class="description">慢性的な肩凝りでお悩みの方は、今までさまざまな治療院でマッサージを試されてきたのではないでしょうか。 
											なかには「マッサージで体が楽になるのはそのときだけのこと」と思っている方もいるかもしれません。
											当院のマッサージは深部の凝りや痛みを取り除くもの。今までマッサージに効果を感じなかった人ほど、 当院のマッサージにご満足いただけるでしょう。</p>
											<a href="#" class="btn btn-detail">詳しくはコチラ</a>
										</div>
									</section>
								</div><!-- end .col -->
								<div class="col-lg-4 col-md-4 col-sm-4">
									<section class="ctn panel">
										<div class="panel-head">
											<h2 class="title">腰痛</h2>
										</div>
										<div class="panel-body">
											<img src="<?php echo get_template_directory_uri(); ?>/images/sample/kosi.jpg" class="img-responsive" />
											<p class="description">慢性的な肩凝りでお悩みの方は、今までさまざまな治療院でマッサージを試されてきたのではないでしょうか。 
											なかには「マッサージで体が楽になるのはそのときだけのこと」と思っている方もいるかもしれません。
											当院のマッサージは深部の凝りや痛みを取り除くもの。今までマッサージに効果を感じなかった人ほど、 当院のマッサージにご満足いただけるでしょう。</p>
											<a href="#" class="btn btn-detail">詳しくはコチラ</a>
										</div>
									</section>
								</div><!-- end .col -->
								
							</div><!-- end .row -->		
	
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					当院の強み
				=============================================== -->
				<div class="row merit top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div  class="scrollFade title">
								<h1 class="title">Merit</h1>
								<p class="sub-title" >当院の強み</p>
							</div>
							
							<div class="row scrollFade">
								<div class="col-lg-12">
									<h1><i class="fa fa-check"></i>安心の痛くない施術</h1>
									<p>当院の即効無痛整体はからだ自身が持つ自然治癒力を利用して回復へ導きます。からだ自身が持つ力を引き出すお手伝いをするだけです。だから痛みを全く伴わず、お子さんからご高齢の方まで安心して施術を受けていただけます。また、施術者は、施術中はマスクを着用し、衛生面にも気を遣っておりますので、風邪等院内感染の心配もございません。</p>
								</div>
							</div>
							<div class="row scrollFade">
								<div class="col-lg-12">
									<h1><i class="fa fa-check"></i>数千種類の改善術</h1>
									<p>痛みの多くはからだのゆがみから生まれます。人それぞれくせや動きが違うように、からだのゆがみは人それぞれ違います。即効無痛整体には数千種類の手法があり、その人のからだの歪みに合わせて、効果的な手法で改善していきます。</p>
								</div>
							</div>
							<div class="row scrollFade">
								<div class="col-lg-12">
									<h1><i class="fa fa-check"></i>強みウィジェット</h1>
									<p>こちらもウィジェットエリアになっているため、wordpressの管理画面からウィジェットで挿入、並び替えなどが簡単に行えます。</p>
								</div>
							</div>			
	
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					お客様の声
				=============================================== -->
				<div class="row voice top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title">Voice</h1>
								<p class="sub-title" >お客様の声</p>
							</div>
							
							<div class="row scrollFade">
								<div class="col-lg-12">
									<section class="ctn panel">
										<div class="panel-head">
											<h2 class="title">32歳女性</h2>
										</div>
										<div class="panel-body">
											<div class="row">
												<div class="col-lg-3 col-md-3 col-sm-5">
													<img src="<?php echo get_template_directory_uri(); ?>/images/sample/kata.jpg" class="img-responsive"/>
												</div>
												<div class="col-lg-9 col-md-3 col-sm-7">
													<p class="description">私は10代の頃より、首、肩、腰のコリに悩み、長年、定期的に鍼灸院やクイックマッサージなどに通っていました。 
													今まで多くの方に診て治療していただいた中で、こだわりを持つようになったことがあります。それは、触れる手・押す指の圧とポイントです。
													私の場合、広範囲にガチガチにコッた部位のどこを押してもだいたい気持ちよく感じるのですが、それだけではコリがほぐれはしても解けないのです。
													...</p>
													<a href="#" class="btn btn-detail">詳しくはコチラ</a>
												</div>
										</div>
									</section>
								</div><!-- end .col -->								
							</div><!-- end .row -->	
							
							<div class="row scrollFade">
								<div class="col-lg-12">
									<section class="ctn panel">
										<div class="panel-head">
											<h2 class="title">48歳女性</h2>
										</div>
										<div class="panel-body">
											<div class="row">
												<div class="col-lg-3 col-md-3 col-sm-5">
													<img src="<?php echo get_template_directory_uri(); ?>/images/sample/kata.jpg" class="img-responsive"/>
												</div>
												<div class="col-lg-9 col-md-3 col-sm-7">
													<p class="description">もともと肩首の凝りがひどく、いろいろな整体院を試しましたが一時的には楽になってもすぐに元の木阿弥に。
													辛い揉み返しもあり整体への期待は薄れつつありました。
													ところが先生の施術を受けて私の中の整体のイメージが大きく変わりました。辛い肩首にはむしろ触れず、別の部位から心地良い強さで揉みほぐし、
													矯正して身体全体の歪みを元に戻してもらえるので、施術が終わるころには肩首はもちろん身体全体が軽く楽になっていました。 
													当然ながら揉み返しもなく驚きました。十二分な知識と経験に基づく説明も理にかなっていてとても納得できました。...</p>
													<a href="#" class="btn btn-detail">詳しくはコチラ</a>
												</div>
										</div>
									</section>
								</div><!-- end .col -->								
							</div><!-- end .row -->	
							
							<div class="row scrollFade">
								<div class="col-lg-12">
									<section class="ctn panel">
										<div class="panel-head">
											<h2 class="title">27歳女性</h2>
										</div>
										<div class="panel-body">
											<div class="row">
												<div class="col-lg-3 col-md-3 col-sm-5">
													<img src="<?php echo get_template_directory_uri(); ?>/images/sample/kata.jpg" class="img-responsive"/>
												</div>
												<div class="col-lg-9 col-md-3 col-sm-7">
													<p class="description">この中にお客様の声が入ります。こちらは固定ページの新規投稿からテンプレート『お客様の声』を選んで入力頂いたものの中から、最新の３件を表示出来ます。...</p>
													<a href="#" class="btn btn-detail">詳しくはコチラ</a>
												</div>
										</div>
									</section>
								</div><!-- end .col -->								
							</div><!-- end .row -->	
	
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				
				<!-- ==============================================
					アクセス
				=============================================== -->
				<div class="row access top-contents ft-family1 site-width bg-gray">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title">Access</h1>
								<p class="sub-title" >アクセス・当院のご案内</p>
							</div>
							
							<div class="row scrollFade">
							
								<div class="col-lg-6">
									<section>
										<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6484.348151158988!2d139.7042324788364!3d35.648082582565706!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x60188b45c78bc7cd%3A0xc154b0e3d4d0f894!2z5Luj5a6Y5bGx6aeF77yI5p2x5Lqs77yJ!5e0!3m2!1sja!2sjp!4v1415353752625" width="100%" height="490" frameborder="0" style="border:0"></iframe>
										
									</section>
								</div><!-- end .col -->
								
								<div class="col-lg-6">
									
									<section class="info">
										<p>〒130-0123</p>
										<p>東京都渋谷区代官山1-1-1○○○ビル1F</p>
										<p class="tel"><span class="fl-left">TEL：03-1234-5678</span><a href="#" class="btn btn-detail fl-right">詳しいアクセスはコチラ</a></p>
									</section>
										
									<section class="ctn panel panel-access">
											<table class="time">
												<tr class="title"><th colspan="2">診療時間</th></tr>
												<tr>
													<th></th><td>9:00 ~ 21:00</td>
												</tr>
												<tr>
													<th>月</th><td>○</td>
												</tr>
												<tr>
													<th>火</th><td>○</td>
												</tr>
												<tr>
													<th>水</th><td>○</td>
												</tr>
												<tr>
													<th>木</th><td>○</td>
												</tr>
												<tr>
													<th>金</th><td>☓</td>
												</tr>
												<tr>
													<th>土</th><td>○</td>
												</tr>
												<tr class="last">
													<th>日</th><td>○</td>
												</tr>
												
											</table>
									</section>
									
								</div><!-- end .col -->
													
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					ニュース
				=============================================== -->
				<div class="row news top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title">News</h1>
								<p class="sub-title" >ニュース</p>
							</div>
							
							<div class="row scrollFade">
							
								<div class="col-lg-10 col-md-10 col-lg-offset-1 col-md-offset-1">
									<section class="news-section">
										<p>
											2014.10.22　<a href="">リーフ整体院～休業日変更のお知らせ～</a>
										</p>										
										<p>
											2014.10.20　<a href="">消費税増税における料金変更のお知らせ</a>
										</p>
										<p>
											2014.10.19　<a href="">家族割引キャンペーン中！ 2人目からマイナス500円</a>
										</p>
										<p>
											2014.10.13　<a href="">初診料→無料キャンペーン終了のお知らせ。</a>
										</p>
										<p>
											2014.10.10　<a href="">ニュースもwordpress管理画面からカテゴリーを「ニュース」にして新規投稿すれば最新の5件が表示されます</a>
										</p>
									</section>
									<a href="<?php echo get_template_directory_uri(); ?>/news/" class="btn btn-detail fl-right" style="margin:0;">その他のニュースを見る</a>
								</div><!-- end .col -->
																				
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
				
				<!-- ==============================================
					メインコンテンツ
				=============================================== -->
				<div class="row">
					<div id="content">
						<div class="col-lg-12">

							
						</div><!-- end .col -->	
					</div><!-- end #content -->					
				</div><!-- end .row -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>