<?php
/*
Template Name: Access 〜 アクセス 〜
*/
get_header(); ?>

<?php $post_id = $post->ID; ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php get_template_part( 'content', 'topline' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					コンテンツ
				=============================================== -->
				<div class="row">
					<div class="scrollFade page-title col-lg-12 col-md-12 col-sm-12 col-xs-12">
						<h1 class="title"><?php echo get_the_title(); ?></h1>
					</div>
				</div>
				
				<div class="row">

						<?php echo get_post_meta($post_id, 'map' ,true); ?>

				</div>
				
				<div class="row site-width" style="margin:20px 0;">
					<section>
						<div class="col-lg-12">
							<p><span style="letter-spacing:0.55rem;">所在地</span> <?php echo get_post_meta($post_id,'addr' ,true); ?></p>
									<p>アクセス　<?php echo get_post_meta($post_id,'access' ,true); ?></p>
									<p><span style="letter-spacing:0.55rem;">駐車場</span> <?php echo get_post_meta($post_id,'parking' ,true); ?></p>
									<p><span class="fl-left">電話番号　<?php echo $shop_tel; ?></span></p>
						</div>
					</section>
				</div>
				
				<div class="row news top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
							
							<div class="row scrollFade">
							
								<div class="col-lg-12">
									<section id="post-contents">
									
										<?php if (have_posts()) : // WordPress ループ
										while (have_posts()) : the_post(); // 繰り返し処理開始 ?>
										<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
										<?php the_content(); ?>
										</div>
										<?php endwhile; // 繰り返し処理終了
										else : // ここから記事が見つからなかった場合の処理 ?>
										<div class="post">
										<h2>記事はありません</h2>
										<p>お探しの記事は見つかりませんでした。</p>
										</div>
										<?php endif; // WordPress ループ終了 ?>

									</section>
								</div><!-- end .col -->
																				
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>