<?php
/*
Template Name: Reservation 〜 予約 〜
*/
get_header(); ?>

<?php $post_id = $post->ID; ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php get_template_part( 'content', 'topline' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					コンテンツ
				=============================================== -->
				<div class="row">
					<div class="scrollFade page-title col-lg-12 col-md-12 col-sm-12 col-xs-12">
						<h1 class="title"><?php echo get_the_title(); ?></h1>
					</div>
				</div>
				
				<div class="row">

						<?php echo get_post_meta($post_id, 'map' ,true); ?>

				</div>
				
				<div class="row site-width" style="margin:20px 0;">
					<section>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
							
							<section class="scrollFade ctn panel panel-access">
								<h1 class="title" style="margin-bottom:20px; color:#444; font-weight:normal;">診療時間</h1>
										<?php $time2 = get_post_meta($post_id,'time2',true);
											if(empty($time2)){ ?>
											<table class="time">
												<tr class="title"><th>時間</th><th>月</th><th>火</th><th>水</th><th>木</th><th>金</th><th>土</th><th>日</th></tr>
												<tr>
													<th><?php echo get_post_meta($post_id,'time1',true); ?></th>
													<td><?php echo get_post_meta($post_id , 'week10' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week11' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week12' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week13' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week14' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week15' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week16' ,true); ?></td>
												</tr>
												
											</table>
										<?php }else{ ?>
											<table class="time">
												<tr class="title"><th>時間</th><th>月</th><th>火</th><th>水</th><th>木</th><th>金</th><th>土</th><th>日</th></tr>
												<tr>
													<th><?php echo get_post_meta($post_id,'time1',true); ?></th>
													<td><?php echo get_post_meta($post_id , 'week10' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week11' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week12' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week13' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week14' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week15' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week16' ,true); ?></td>
												</tr>
												<tr>
													<th><?php echo get_post_meta($post_id,'time2',true); ?></th>
													<td><?php echo get_post_meta($post_id , 'week20' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week21' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week22' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week23' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week24' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week25' ,true); ?></td>
													<td><?php echo get_post_meta($post_id , 'week26' ,true); ?></td>
												</tr>
												
											</table>
										<?php } ?>
									</section>
							
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 scrollFade">
							<h1 class="title" style="margin-bottom:20px; color:#e5c440; font-weight:normal;"><i class="fa fa-calendar"></i>ご予約</h1>
							<?php if(!empty($shop_tel)){ ?>
								<a href="tel:<?php echo $shop_tel; ?>" class="btn btn-big btn-tel"><i class="fa fa-phone"></i><?php echo $shop_tel; ?></a>
								<p style="font-size:0.8rem; padding:10px; margin-bottom:15px;">
									<?php echo get_post_meta($post_id , 'tel_remarks' ,true); ?>
								</p>
							<?php } ?>
							<?php $reserve = get_post_meta($post_id , 'reserve' ,true); ?>
							<?php if(!empty($reserve)): ?>
								<a href="<?php echo $reserve; ?>" class="btn btn-big btn-tel fs-custom1"><i class="fa fa-desktop"></i>インターネット予約</a>
								<p style="font-size:0.8rem; padding:10px;">
									<?php echo get_post_meta($post_id , 'reserve_remarks' ,true); ?>
								</p>
							<?php endif; ?>
						</div>
					</section>
				</div>
				
				<div class="row news top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
							
							<div class="row scrollFade">
							
								<div class="col-lg-12">
									<section id="post-contents">
									
										<?php if (have_posts()) : // WordPress ループ
										while (have_posts()) : the_post(); // 繰り返し処理開始 ?>
										<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
										<?php the_content(); ?>
										</div>
										<?php endwhile; // 繰り返し処理終了
										else : // ここから記事が見つからなかった場合の処理 ?>
										<div class="post">
										<h2>記事はありません</h2>
										<p>お探しの記事は見つかりませんでした。</p>
										</div>
										<?php endif; // WordPress ループ終了 ?>

									</section>
								</div><!-- end .col -->
																				
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>