<?php
/*
Template Name: Voice 〜 お客様の声 〜
*/
get_header(); ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php get_template_part( 'content', 'topline' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					コンテンツ
				=============================================== -->
				<div class="row blog top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title">Voice</h1>
								<p class="sub-title" ><?php echo get_the_title(); ?></p>
							</div>
							
							<div class="row">
							
								<div class="col-lg-12">
									<?php
									$args = array(
									     'post_type' => 'voice', /* 投稿タイプを指定 */
									     'paged' => $paged,
									); ?>
									<?php query_posts( $args ); ?>
									<?php if (have_posts()) : ?>
									    <?php while (have_posts()) : the_post(); 
									    /* ループ開始 */ ?>
									    
									    <section id="post-contents" class="scrollFade">
												<div class="post-title">		
													<h1><a href="<?php the_permalink();?>"><?php the_title();?></a></h1>
												</div><!--post-title-->
													
												<div class="post-content" style="text-align:center;">
													<?php the_content();?>
												</div><!--post-contetn-->
											</section>
									    
									    <?php endwhile; ?>     
									<?php else : ?>
									    <div class="post">
									        <h3>記事がありません</h3>
									        <p>表示する記事はありませんでした。</p>
									    </div>
									<?php endif; ?>				
									
									<?php if (function_exists("pagination")) pagination($additional_loop->max_num_pages); ?>
							
								</div><!-- end .col -->
																				
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end コンテンツ -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>