<?php

get_header(); ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php get_template_part( 'content', 'topline' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					流れ
				=============================================== -->
				<div class="row voice top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
						
							<div class="scrollFade title">
								<h1 class="title">How to</h1>
								<p class="sub-title" ><?php echo get_the_title(); ?></p>
							</div>
							
						<?php for($i = 1; $i <= 8; $i++){
										$title = get_post_meta($post->ID , 'title'.$i ,true);
							 			if(!empty($title)){ ?>
							
										<div class="row scrollFade">
											<div class="col-lg-12">
												<section class="ctn panel">
													<div class="panel-head">
														<h2 class="title"><?php echo $title; ?></h2>
													</div>
													<div class="panel-body">
														<div class="row">
															<div class="col-lg-3 col-md-3 col-sm-5">
																<img src="<?php echo get_post_meta($post->ID , 'img'.$i ,true); ?>" class="img-responsive"/>
															</div>
															<div class="col-lg-9 col-md-3 col-sm-7">
																<p class="description"><?php echo get_post_meta($post->ID , 'msg'.$i ,true); ?></p>
															</div>
													</div>
												</section>
											</div><!-- end .col -->								
										</div><!-- end .row -->	
							<?php }} ?>
						
						</div><!-- end .col -->
					</section>
				</div><!-- end .row -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>