<?php get_header(); ?>

	<!-- start #page -->
	<div id="page" class="container">	
	
		<div class="row">
		
			<div class="col-lg-12">
		
				<!-- ==============================================
					トップライン
				=============================================== -->
				<?php get_template_part( 'content', 'topline' ); ?>
				
				<!-- ==============================================
					ヘッダー
				=============================================== -->
				<?php get_template_part( 'content', 'nav' ); ?>
				
				<!-- ==============================================
					コンテンツ
				=============================================== -->
				<div class="row blog top-contents ft-family1 site-width">
					<section>
						<div class="col-lg-12">
							
							<div class="row">
							
								<!-- メインコンテンツ -->
								<div class="col-lg-12">
								
									<!-- ループ開始 -->
									<?php if (have_posts()) : ?>
							    <?php while (have_posts()) : the_post();?>
								    
						        <section id="post-contents">
											<div class="post-title">		
												<h1><?php the_title(); ?></h1>
											</div><!--post-title-->
										  	
										  <div class="post-content" style="text-align:center;">
										  	<?php the_content(); ?>
											</div><!-- .post-content -->
											
										</section>

							
								    <?php endwhile; ?>
										<?php else : ?>
							
						        <h3>記事がありません</h3>
						        <p>表示する記事はありませんでした。</p>
									
									<?php endif; ?><!-- ループ終了 -->
									<div class="nav-below">
										<a class="nav-next" onClick="history.back()">戻る</a>
                  </div><!-- /.nav-below -->
									
																		
								</div><!--end .col-->
																				
							</div><!-- end .row -->	
							
						</div><!-- end .col -->
					</section>
				</div><!-- end コンテンツ -->
			
			</div><!-- .col -->
		
		</div><!-- .row -->
		
	</div><!-- end #page -->

<?php get_footer(); ?>